@import url('https://fonts.googleapis.com/css?family=Lato:300, 400&display=swap');

* {
    box-sizing: border-box;
}

body {
    background-color: #efefbb;
    background: linear-gradient(ti right,  #d4d3dd, #efefbb);
    font-family: 'Lato', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
}

h1 {
    letter-spacing: 3px;
}

.poke-container {
    display: flex;
    flex-wrap: wrap;
    align-items: space-between;
    justify-content: center;
    margin: 0 auto;
    max-width: 1200px;
}

.pokemon {
    background-color: #eee;
    border-radius: 10px;
    box-shadow: 0 3px 15px rgba(100, 100, 100, 0.5);
    margin: 10px;
    padding: 20px;
    text-align: center;
}

.pokemon .img-container {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    width: 120px;
    text-align: center;
}

.pokemon .img-container img {
    max-width: 90%;
    margin-top: 20px;
}

.pokemon .info {
    margin-top: 20px;
}

.pokemon .info .number {
    background-color: rgba(0, 0, 0, 0.1);
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 0.8em;
}

.pokemon .info .name {
    margin: 15px 0 7px;
    letter-spacing: 1px;
}